.slider {
    height: 82vh;
    scroll-margin-top: 6em;
}

.slider.altezza-ridotta {
    height: 75vh;
}

.slider .slick-list,
.slider .slick-list .slick-track {
    height: 100%;
}

.slide {
    height: 100%;
    width: 100%;
    flex-direction: column;
    position: relative;
}

.slide .image-slider,
.slide .video-slider{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
}

.slide .youtube-video-iframe {
    object-fit: cover;
    object-position: center;
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    left:0;
    pointer-events:none;
    width:100vw;
    height: 100%;
}

.slide .video-editable {
    position: absolute;
    width: 100%;
}

.container-video-youtube {
    width: 100%;
    height: 100%;
}

.container-video-youtube .overlay-video-youtube {
    width: 100%;
    height: 100%;
    z-index: 9;
    position: absolute;
    top: 0;
}

.slide .image-slider.mobile,
.slide .image-slider.poster{
    display: none;
}

@keyframes fade {
    from {
        opacity: 0.5;
    }
    to {
        opacity: 1;
    }
}

.slide .container-link {
    text-align: center;
    z-index: 99;
    min-width: 230px;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    top: 44.5%;
}

.slide .container-link.position-bottom {
    bottom: 50px;
    top: unset;
}

.slide .container-link .link_slider,.link_slider_editmode {
    text-decoration: none;
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    border: 2px solid #333;
    padding: 8px 22px;
    width: fit-content;
    display: inline-block;
    margin: auto;
    max-width: 600px;
    background: #333;
}
.container-title-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 14px 0;
    z-index: 99;
    margin-bottom: 31px;
}

.title-slider-p,.title_slider_editmode {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 48px;
}

.text-slider-p,.text_slider_editmode {
    color: #ffffffcf;
    padding: 17px;
    background: #1a1a1a6b;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.3;
}

/* button change slide */
.container-change-slide {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
    color: #ddddddbf;
    font-size: 34px;
    padding: 0 26px;
    z-index: 9;
}

.slick-arrow {
    width: 40px;
    /* position: relative; */height: 54px;
    cursor: pointer;
    z-index: 99;
}

.slick-arrow.slick-next{
    right: 40px;
}

.slick-arrow.slick-prev{
    left: 40px;
}

.slider .slick-next::after {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(-43deg);
    right: 50%;
    opacity: 1;
    top: -3px;}

.slider .slick-next::before {
    content: '';
    background: #ffff;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(43deg);
    top: 21.5px;
    /* right: 50%; */
    opacity: 1;z-index: 9999;}

.slider .slick-prev::after {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(43deg);
    right: 50%;
    opacity: 1;
    top: -2px;}

.slider .slick-prev::before {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(-43deg);
    top: 21.8px;
    right: 50%;
    opacity: 1;
}

.slider .slick-prev:hover:before,.slider .slick-prev:hover:after,
.slider .slick-next:hover:before,.slider .slick-next:hover:after{
    background: #333;
}

.slider .fa-chevron-left,.slider .fa-chevron-right {
    cursor:pointer;
    font-size: 42px;
}

.container-point-slider {
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: 0;
    z-index: 99;
    text-align: center;
}

.container-title-testo-mobile {
    display: none;
}

.slider .slick-dots li {
    background: #fff;
    border:unset;
}

.slider .slick-dots li.slick-active {
    background: #ffffff90;
}

@media (max-width: 600px) {
    .slide .container-link {
        display: none;
    }

    .container-title-text {
        padding: 14px 36px;
    }

    .title-slider-p, .title_slider_editmode {
        font-size: 40px;
    }


    .container-title-text {
        opacity: 0;
    }

    .container-title-testo-mobile {
        display: block;
        width: 90%;
        margin: auto;
        margin-bottom: 30px;
    }

    .show-more-slider,.show-less-slider {
        display: none;
    }

    .show-more-slider.not-hidden,.show-less-slider.not-hidden {
        display: block;
        text-transform: uppercase;
        margin-top: 30px;
        margin-bottom: 30px;
        font-size: 13px;
        border-top: 1px solid #333;
        width: 100%;
        cursor: pointer;
        text-align: center;
        padding-top: 10px;
    }

    .container-title-testo-mobile p.text-slider-p.dida {
        color: #333;
        background: unset;
        padding: unset;
        margin-top: 10px;
        line-height: 1.4;
    }

    .container-title-testo-mobile .testo {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width: 472px) {
    .slider,.slider.altezza-ridotta {
        height: 63vh;
        margin-bottom: 20px!important;
    }

    .slide .container-link .link_slider, .link_slider_editmode {
        max-width: 90%;
        font-size: 20px;
    }

    .title-slider-p, .title_slider_editmode {
        font-size: 28px;
    }

    .text-slider-p, .text_slider_editmode {
        font-size: 10px;
    }

    .slide .image-slider.mobile {
        display: block;
    }

    .slide .image-slider.pc,.container-iframe.desktop,.container-video-youtube.desktop {
        display: none;
    }

}

/* css editmode */
.image-slider-editmode {
    position: absolute;
    z-index: 99;
}